*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container-fluid{
    position: relative;
    margin: 5% 30%;
    width: 35rem;
    height: 35rem;
    border: 10px solid #50727B;
    background-color: #35374B;
    border-radius: 50rem;
}

.heading{
    position: absolute;
    margin: 33% 12%;
    text-align: center;
    color: #ade5bc;
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
}

p{
    color: #ade5bc;
}

.gradeBox{
    margin-top: 1rem;
    text-align: center;
    /* margin: 53% 30%; */
    /* position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%); */
}

#grade{
    margin: 53% 3%;
    width: 20rem;
    height: 2.2rem;
    border: 1px solid #50727B;
    border-radius: 6px;
    color: #ade5bc;
}

.submitButton{
    position: absolute;
    width: 20rem;
    height: 2.2rem;
    margin-top: 59%;
    margin-left: -61.8%;
    border: 2px;
    background-color: #50727B;
    border-radius: 5px;
    font-size: 19px;
    font-weight: 500;
    color: #ebe7d7;
    /* margin-top: 15px; */
}

.submitButton:hover{
    background-color: #446068;
}